/* Begin Navigation Formatting */
.topnavextended a {
	display: block;
	height: 24px;
	width: 200px;	
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	line-height: 24px;
	text-align:left;
	padding-left:10px;	
	text-decoration: none;
	color: #FF3300;	
	background-color: #ECB81A;
	background-position: left;
	border: 1px solid #FFFF00;
	/* for IE */
	filter:alpha(opacity=80);
	/* CSS3 standard */
	opacity:0.8;
}
.topnavextended a:hover {
	text-decoration: none;
	background-color: #FF6600;
	color: #FFFFFF;
	/* for IE */
	filter:alpha(opacity=80);
	/* CSS3 standard */
	opacity:0.8;
}
.menu
{
	position: absolute;
	top:97px;
	visibility: hidden;
	width: 200px;
	/*height: 19px;*/

}
/* End Navigation Formatting */
